/* CSS Document */

@font-face {
    font-family: 'ProximaNova';
    src: url('/fonts/proximanova-light-webfont.eot');
    src: url('/fonts/proximanova-light-webfont.eot') format('embedded-opentype'),
         url('/fonts/proximanova-light-webfont.woff') format('woff'),
         url('/fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/fonts/proximanova-bold-webfont.eot');
    src: url('/fonts/proximanova-bold-webfont.eot') format('embedded-opentype'),
         url('/fonts/proximanova-bold-webfont.woff') format('woff'),
         url('/fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: bold;
}

@font-face {
    font-family: 'GLYPHICONSHalflingsRegular';
    src: url('/fonts/glyphicons-halflings-regular.eot');
    src: url('/fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'),
         url('/fonts/glyphicons-halflings-regular.woff') format('woff'),
         url('/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
         url('/fonts/glyphicons-halflings-regular.svg#GLYPHICONSHalflingsRegular') format('svg');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_12950">Text with this font applied</p> */
.blog .entry-title, .blog .entry-header .entry-meta { clear: none; }
.comment-respond label {
	width:100px;
	}
.required{color:red;}
.commentform input {
	border:1px solid #ccc;
	}
.glyphicon {
	font-family:"GLYPHICONSHalflingsRegular" !important;
	}

body.body {
	background:#f2f3f4;
	}
body.body p, body.body ol {
  font-size:17px;
	color:#333333;
  line-height:26px;
}
body.body .entry-content p  { margin-bottom: 1.1em; }
body.body .entry-content h3 { margin: 1em 0 0.5em 0; }
.body .container-wrapper {
	padding-bottom:0px;
	}
.body footer.footer-static {
	margin-top: 0px;
  border-top: 4px #ff8a47 solid;
}
.search_main {
	float:right;
	}
.search_sub {
	position:relative;
	margin-top:10px;
	width:236px;
	}
.jumbotron {
background-position: center bottom;
background-size: cover;
background-image:url('images/jumbotron.jpg')!important;
}

.post_con article.post{padding-bottom:0px;margin-top:5px;margin-bottom:9px !important;}
.static{font-style: italic;}
.search_sub button {
	background:none;
	border:none;
	cursor:pointer;
	width:32px;
	height:33px;
	background:url('images/search_btn.png') no-repeat;
	}
.search_sub input {
	/*width:200px;*/
  width:150px;
	height:33px;
	border:0px;
	line-height:normal;
	background:#efefef;
	float:left;
	padding-left:10px;

	}
.sech_vis input {
	float:left;
	height:29px;
	margin-right:10px;
	margin-left:10px;
	}
.body .signup {
	padding-top:0px;
	}
.sech_vis button {
	float:left;
	background:url('images/search_vis.png') no-repeat;
	width:29px;
	height:29px;
	border:none;
	}
.jumbotron h1 {
	font-family: 'ProximaNova' !important;
	}
#primary-jumbotron p {
	font-family: 'ProximaNova' !important;
	font-size:20px;
	color:#D6D6D6;
		}
.jumbotron ul {
	list-style:none;
	float:left;
	}
.main_con {
	width:100%;
/*	background:url(../images/body_bg.jpg) repeat-x;*/
	}
.sshbtn
{
position: absolute;
top: 0px;
right: 0px;
}
.jumbotron {
	margin-bottom:0px;
	}
.social_net {
	width:auto;
	margin-top:30px;
	}
.social_net h2 {
	font-family: 'ProximaNova' !important;
	font-size:30px;
	color:#fff !important;
	float:left;
	margin:10px 0px 0px 0px;
	}
.social_net li {
	height:58px;
	overflow:hidden;
	transition: all 300ms linear;
	}
.social_net li img {
	margin-top:0px;
	transition: all 200ms linear;
	}
.social_net li.message:hover img {
	margin-top:-70px;
	}
.social_net li.twitter:hover img {
	margin-top:-88px;
	}
.social_net li.fb:hover img {
	margin-top:-62px;
	}
.search_sub button {
		transition: all 100ms linear;
		}
.search_sub:hover button {
	-ms-transform:rotate(90deg); /* IE 9 */
-webkit-transform:rotate(90deg); /* Chrome, Safari, Opera */
transform:rotate(90deg); /* Standard syntax */
}
#primary-jumbotron ul li {
	float:left;
	margin-right:15px;
	}
#primary-jumbotron button {
	width:170px;
	height:45px;
	background:#041e3e;
	color:#fff;
	border:0px;
	font-family: 'ProximaNova' !important;
	margin-top:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
		}
.blog_left {
	background:url('images/border_bg.jpg') right repeat-y;
	margin-right:40px;
	padding:40px 40px 40px 0px!important;
	}
.jumbotron {
	margin-bottom:0px;
	}
.post {
	width:100%;
	padding-bottom: 16px;
	margin-bottom: 20px;
	display:inline-block;
	}
div.post {
  background:url(images/border_img.jpg) bottom repeat-x;
  /*border-bottom: 1px solid red;*/
}
.post_img {
	max-width:127px;
	height:123px;
	width:90%;
	float:left;
	}
.post_con {
	width:100%;
	float:right;
	position:relative;
	}
.post_con p {
	color:#333;
	}
.post_con h2 a, .entry-title a {
	font-size:23px;
	color:#17375e;
	margin-top:0px;
	}
.body .jumbotron {
	margin-bottom:0px;
	}
.post_con h2, h2.entry-title {margin-top:0px;padding-right:1em;}
.post_con p a {
	color:#17375e;
	text-decoration:underline;
	}
.post_con p a:hover {
	text-decoration:none;
	}
.post_con button {
	position:absolute;
	background:#99baf4;
	top:0px;
	right:10px;
	border:0px;
	font-size:14px;
	color:#fff;
	width:75px;
	height:25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.border_img {
	width:100%;
	height:2px;
	background:url(images/border_img.jpg) repeat-x;
	margin-top:10px;
	margin-bottom:40px;
	}
.right_pannel {
	padding-top:40px;
	padding-bottom:30px !important;
	}
.linkdiv {
	width:100%;
	padding:20px 5%;
	background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #d9d8d8;
	}
.linkdiv p {
	color:#7c7c7c;
	text-align:center;
		}
.input {
	width:90%;
	margin:0px auto;
	margin-top:10px;
	}
.email{
	background:#fff;
	border:1px solid #ccc;
	height:25px;
	width:100%;
	}
.subsubmit{
	background:#99baf4;
	border:0px;
	font-size:14px;
	color:#fff;
	width:100%;
	height:25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:10px;
	}
.popular h1 {
	font-size:20px;
	color:#17375e;
	margin-top:0px;
	}
.popular ul {
	list-style:none;
	padding-left:0px;
	margin-top:25px;
	}
.popular ul li {
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	margin-top:10px;
	overflow:hidden;
	}
.popular ul li img {
	width:40px;
	height:40px;
	margin-right:10px;
	float:left;
	}
.popular ul li a {
	color: 7c7c7c;
	text-decoration: none;
	float:left;
	max-width:185px;
	}
.popular ul li a:hover {
		color:#17375e;
		}
#searchsubmit {
	background: #ddd;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #888;
	font-size: 13px;
	line-height: 25px;
	position: relative;
	top: -2px;
	display: none;
}
.static
{
border: 1px solid #CCCCCC;
    color: #000000;
    padding: 15px;
}
input, button, select, textarea {
    border: 1px solid #CCCCCC;
}
input#submit { background: none repeat scroll 0 0 #4B4B4B;
    border-radius: 5px;
    color: #FFFFFF;
    float: none;
    line-height: normal;
    margin-left: 102px;
    padding: 5px;
}
/*----------------------------For share button----------------------------------------*/
.really_simple_share{
	position: absolute;
	right:0;
	top:0;
	}
.form-allowed-tags{
	display:none;
	}
.post_con .really_simple_share_clearfix{
	clear:none !important;
	}
.img_left{
	float:left;
	margin-right:20px;
	width:150px;
	margin-bottom:20px;
	}
.post_con p img {
	margin-right:20px;
	margin-bottom:20px;
	}
.ssba a {
	float:none;
	}

.static {
	clear:both;
	margin-top:10px;
	display:inline-block;
	}
.post_con h2 {
	overflow:hidden;
	}
.img_full {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	}
.alignleft{float:left;
	margin-right:15px;
	margin-bottom:15px;
	}
.post_con a img {
	margin-right:15px;
	margin-bottom:0px;
	margin-top:0px;
	}
.ssba a img {
	margin-right:3px;
	}
div.ssba {
	position:absolute;
	top:0px;
	right:0px;
	}
.entry-content {
	position:relative;
	}

.entry-content li {
    margin-bottom: 1em;
}

.entry-meta {
	overflow:hidden;
	}
.entry-meta span, .entry-meta span a, .entry-meta span span {
	float:left;
	margin:0px 5px;
	}
.post {
	position:relative;
	}
.nav-next, .nav-previous {
	float:right;
	}
.nav-next {
	margin-right:15px;
	}
.nav-above {
	overflow:hidden;
	}
a.ssall {
	width:131px;
	height:35px;
	background:url('images/see_more.jpg');
	text-indent:-550px;
	overflow:hidden;
	display:block;
	transition: all 200ms linear
	}
a:hover.ssall {
	background:url('images/see_more.jpg') -131px 0px;
	}
.post_con p a {
	float:none;
	}
		.hidden-xs {
		display:block!important;
		}

@media (max-width: 1200px){

.blog_left {
	float:left;
	width:64%;
	padding-bottom:30px;
	}
.right_pannel {
	width:34%;
	float:right;
	}
.body .primary-jumbotron {
	max-width:70%;
	}
.popular ul li a {max-width:185px;}
	.hidden-xs {
		display:block!important;
		}
		}
@media (max-width: 1000px){
.popular ul li a {max-width:150px;}
	.hidden-xs {
		display:block!important;
		}
}
@media (max-width: 900px){

.blog_left {
	float:none;
	width:100%;
	margin:0px auto;
	padding-right:0px
	}
.right_pannel {
	width:100%;
	float:none;
	margin:0px auto;
	}
.post_con button {
	position:relative;
	}
.popular ul li a {max-width:88%; margin-left:10px;}
.row {
	margin-left:0px!important;
	margin-right:0px!important;
	}
.post_con {
	text-align:left;
	height:auto;
	}
.social_net li {
	height:42px;
	}
.social_net li.message:hover img {
	margin-top:-50px;
	}
.social_net li.twitter:hover img {
	margin-top:-62px;
	}
.social_net li.fb:hover img {
	margin-top:-42px;
	}
#primary-jumbotron img {
	width:70%;
	}
.body .container .col-xs-12, .body .container .col-lg-4, #primary-jumbotron p, #primary-jumbotron h1 {
	text-align:center;
	}
.blog_left {
	background:none;
	padding-right:0px;
	margin-right:0px;
	}
.post_con {
	float:left;
	margin-left:20px;
	}
.right_pannel {
	text-align:left;
	}
.right_pannel img {
	max-width:333px;
	}
.input input, .input button {
	max-width:350px;
	float:none;
	}
.post_img {
	float:none;
	margin:0px auto;
	}
.post_con {
	float:none;
	margin:0px auto;
	margin-top:20px;
	}

.entry-title {
		margin-right:0px;
		padding-right:0px;
		}
.blog_left {
	padding-right:0px!important;
	}
	.hidden-xs {
		display:block!important;
		}
	 	}
 @media (max-width: 767px).hidden-xs {display: block !important;}
@media (max-width: 600px){
.right_pannel img {
	max-width:250px;
	}
.post_con, .post_con p {
	text-align:left;
	}
	.hidden-xs {
		display:block!important;
		}
.post_con h2, h2.entry-title {
	padding-right:0px;
/*	margin-top:50px;*/
	}
.thumbnail {
	padding:0px;
	margin:0px;
	margin:0px auto;
	margin-bottom:10px;
	clear:both;
	float:none;
	}
	.entry-title, .entry-meta {
		margin-left:0px;
		}
.post_con p img {
	float:none;
	width:90%;
	height:auto;
	margin-left:5%;
	}
.post a {
	max-width:155px;
	margin:0px auto;
	}
.popular ul li a {
	float:none;
	text-align:left;
	display:block;
	}
.popular ul li {
	text-align:left;
	}
.popular ul li img {
	margin:0px auto;
	margin-bottom:10px;
	margin-right:10px;
	}
div.ssba {
	right:auto;
	position:relative;
	width:170px;
	display:inline;
	}
		.hidden-xs {
		display:block!important;
		}
		}
	@media (max-width: 480px {
	.hidden-xs {
		display:block!important;
		}
}
@media (max-width: 420px){
#primary-jumbotron ul li {
	margin-right:10px;
	}
#primary-jumbotron ul {
	padding-left:0px;
	}
#primary-jumbotron h1 {
	font-size:32px;
	}
.blog_left {
	padding:0px!important;
	text-align:center;
	}
.img_left, .alignleft {
	float:none;
	margin-right:auto;
	}
.post a {
	max-width:none;
	}
.sshbtn, div.ssba  {
	position:relative;
	}
div.ssba {
	overflow:hidden;
	margin:10px 0px;
	width:100%;
	overflow:hidden;
	display:block;
	}
	.hidden-xs {
		display:block!important;
		}
.post_con h2 {
	margin-top:5px;
	}
.ssba_sharecount {
	margin-top:5px;
	}
.ssba_sharecount, div.ssba a {
	float:left;
	}
.img_left {
	width:100%;
	}
}
